
.tagged {
 background-color: #EEEEEE;
 border-top: 1px solid grey;
border-bottom: 1px solid grey;
padding-left: 5px;
padding-right: 4px;
} 

#content h2{
  border-top: 1px solid grey;
  border-bottom: 1px solid grey;
  background-color: #F1F6D7;
  padding-left: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
}

#content H2 + H4 {
  margin-top: -3px;
}

#content h4{
  border-bottom: 1px solid grey;
 background-color: #F1F6D7;
  padding-left: 5px;
  margin-top: -2px;
  padding-bottom: 3px;
}

.posts h4 {
 background-image: none;
}

#entry {
  padding-left: 5px;
  border-top: none;
}

#l_sidebar {
  width: 209px;
}
